Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Kent Fredric" <kentfredric@...>
Subject: proj/perl-overlay:master commit in: dev-perl/DateTime-Format-DB2/
Date: Tue, 22 Mar 2011 01:34:18 +0000 (UTC)
commit:     bc63283361131fc4460cec7792656d6953c78d5c
Author:     Daniel Westermann-Clark <dwc <AT> pobox <DOT> com>
AuthorDate: Mon Jul  6 23:36:29 2009 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Mon Mar 21 23:35:20 2011 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=bc632833

[import] ( dwc:DateTime-Format-DB2 ) Add remaining ebuilds from my perl-datetime overlay

---
 .../DateTime-Format-DB2-0.05.ebuild                |   21 ++++++++++++++++++++
 1 files changed, 21 insertions(+), 0 deletions(-)

diff --git a/dev-perl/DateTime-Format-DB2/DateTime-Format-DB2-0.05.ebuild b/dev-perl/DateTime-Format-DB2/DateTime-Format-DB2-0.05.ebuild
new file mode 100644
index 0000000..528c99f
--- /dev/null
+++ b/dev-perl/DateTime-Format-DB2/DateTime-Format-DB2-0.05.ebuild
@@ -0,0 +1,21 @@
+# Copyright Daniel Westermann-Clark <daniel at acceleration dot net>
+# Distributed under the terms of the GNU General Public License v2
+# $Header$
+
+inherit perl-module eutils
+
+DESCRIPTION="Parse and format DB2 dates and times"
+HOMEPAGE="http://search.cpan.org/dist/${PN}/"
+SRC_URI="mirror://cpan/authors/id/J/JR/JROBINSON/${P}.tar.gz"
+
+SLOT="0"
+LICENSE="|| ( Artistic GPL-2 )"
+KEYWORDS="amd64 x86"
+RESTRICT="nomirror"
+SRC_TEST="do"
+
+IUSE=""
+RDEPEND="dev-lang/perl
+	dev-perl/DateTime
+	dev-perl/DateTime-Format-Builder"
+DEPEND="${RDEPEND}"


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
proj/perl-overlay:master commit in: dev-perl/DateTime-Format-DB2/
Next by thread:
proj/perl-overlay:master commit in: dev-perl/DateTime-Format-DB2/
Previous by date:
proj/perl-overlay:master commit in: dev-perl/DateTime-Format-DB2/
Next by date:
proj/perl-overlay:master commit in: perl-core/Unicode-Collate/


Updated Jun 25, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.